PDA

Afficher la version complète : J'ai il-2 sturmovik



adepa
16/01/2005, 19h25
J'ai il-2 sturmovik et je suis avec un ordi avec window xp version familial. Ai-je besoin d'un patch et si oui lequel et ou le trouver

adepa
16/01/2005, 19h25
J'ai il-2 sturmovik et je suis avec un ordi avec window xp version familial. Ai-je besoin d'un patch et si oui lequel et ou le trouver

MrGreeve
17/01/2005, 10h35
Salut,
S'il s'agit du IL2 original, il y a une quantité de patchs qui sont parus. Aucun n'est à priori nécessaire pour que le jeux tourne sous XP mais ils corrigent certains bugs et ajoutent un bon nombre d'avions à la version de base "sortie de la boite"

Donc pour passer de la version 1.0 à 1.1a télécharge le patch ici :
ftp://ftp.ubisoft.fr/patches/IL-2_Sturmovik/il2upgrade_1.1a.exe

puis pour passer à la derniere version (1.2) télécharge celui-ci
ftp://ftp.ubisoft.fr/patches/IL-2_Sturmovik/il2upgrade_1.2.exe

D'ailleurs, tous ces patchs et les explications qui vont avec sont sur le site Officiel où tu as trouvé ce forum !

A+
MrG

Arcandier
17/01/2005, 11h50
Vérifies peut-être la version que tu as , avant de télécharger http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif